@charset "UTF-8";

.l-content {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    font-family: "Microsoft YaHei", Helvetica, Simsun, Simhei, Arial, sans-serif;
    color: #000;
    overflow: hidden;
}

.l-content a {
    text-decoration: none;
}

.l-content img {
    border: 0;
	display: inline-block;
}

ul,
ol {
    list-style: none;
}

.l-content i {
    font-style: normal;
}

.l-content * {
    margin: 0;
    padding: 0;
    line-height: 1;
    transition: all 0.15s;
    -webkit-transition: all 0.15s;
}
.l-content .rel{position: relative;}

.l-content .commodity{color: #ffffff; font-size: 30px;}
.l-content .commodity .commodity-text{position: absolute; top: -3px; left: 0; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; }
.l-content .commodity-text b,.l-content .commodity-text span{color: #FFCC00; font-weight: bold;}
.l-content .commodity-text b{font-family: Arial, Helvetica, sans-serif;}
.l-content .commodity-advantage{font-size: 22px;text-align: center; }
.l-content .commodity-advantage span{font-weight: bold; font-size: 26px; }
.l-content .commodity-advantage-text1{position: absolute; bottom: 60px; left: 128px; height: 32px; line-height: 32px;}
.l-content .commodity-advantage-text2{position: absolute; bottom: 76px; left: 485px; height: 32px; line-height: 32px;}
.l-content .commodity-advantage-text3{position: absolute; bottom: 70px; left: 840px; height: 32px; line-height: 32px;}

.l-content .activity-text1{position: absolute; top: 122px; left: 342px; font-size: 42px; color: #ffffff; font-weight: bold;}
.l-content .activity-text2{position: absolute; top: 212px; left: 67px; font-size: 20px; }
.l-content .activity-text2 li{height: 42px;}
.l-content .activity-text2 span{font-family: Arial, Helvetica, sans-serif;}

.l-content .recommen-text1{position: absolute; top: -2px; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; font-size: 42px; color: #ffffff; font-weight: bold;}
.l-content .recommen-text2{position: absolute; top: 40px; left: 92px; font-size: 34px; font-weight: bold;}
.l-content .recommen-text3{position: absolute; top:15px; left: 0;}
.l-content .recommen-text3 ul{padding: 0 62px; display: flex;}
.l-content .recommen-text3 li{padding: 0 6px; width: 255px; height: 360px; transition: all .28s;}
.l-content .recommen-text3 li>div{background: #FFFFFF; width: 100%; height: 100%; position: relative; box-shadow: 0 0 8px rgba(1,1,0,.4);}
.l-content .recommen-text3 li dl{text-align: center; font-size: 24px; font-weight: bold; padding: 20px 0 12px; height: 56px;}
.l-content .recommen-text3 li dd{color: #666666; margin-top: 8px;}
.l-content .recommen-text3 li>div>img{height: 170px;}
.l-content .recommen-text3 li p{width: 232px; margin: 10px auto; background: #E6E6E6; height: 26px; display: flex; justify-content: center; align-items: center; margin-top: 15px; font-family: Arial, Helvetica, sans-serif;}
.l-content .recommen-text3 li a{position: absolute; top: 0; left: 0; padding: 310px 12px 10px 11px;}
.l-content .recommen-text3 li:hover{opacity: .8; transform: translateY(10px);}
.l-content .recommen-text3 .detail{width: 443px; height: 56px; margin: 20px auto 0;}

.l-content .recommen-text4{position: absolute; top: -2px; left: 92px; font-size: 34px; font-weight: bold;}

.l-content .recommen-text5{position: absolute; top: 53px; left: 0;}
.l-content .recommen-text5 ul{padding: 0 62px; display: flex;}
.l-content .recommen-text5 li{padding: 0 6px; width: 255px; height: 360px; transition: all .28s;}
.l-content .recommen-text5 li>div{background: #FFFFFF; width: 100%; height: 100%; position: relative; box-shadow: 0 0 8px rgba(1,1,0,.4);}
.l-content .recommen-text5 li dl{text-align: center; font-size: 24px; font-weight: bold; padding: 20px 0 12px; height: 82px;}
.l-content .recommen-text5 li dd{color: #666666; margin-top: 8px;}
.l-content .recommen-text5 li dd:last-child{font-weight: normal; font-size: 18px;}
.l-content .recommen-text5 li>div>img{height: 146px;}
.l-content .recommen-text5 li p{width: 232px; margin: 10px auto; background: #E6E6E6; height: 26px; display: flex; justify-content: center; align-items: center; margin-top: 15px;}
.l-content .recommen-text5 li a{position: absolute; top: 0; left: 0; padding: 310px 12px 10px 11px;}
.l-content .recommen-text5 li:hover{opacity: .8; transform: translateY(10px);}
.l-content .recommen-text5 .detail{width: 443px; height: 56px; margin: 20px auto 0;}

.l-content .recommen-text6{position: absolute; top: -2px; left: 92px; font-size: 34px; font-weight: bold;}

.l-content .recommen-text7{position: absolute; top:20px; left: 0;}
.l-content .recommen-text7 ul{padding: 0 62px; display: flex;}
.l-content .recommen-text7 li{padding: 0 6px; width: 255px; height: 360px; transition: all .28s;}
.l-content .recommen-text7 li>div{background: #FFFFFF; width: 100%; height: 100%; position: relative; box-shadow: 0 0 8px rgba(1,1,0,.4);}
.l-content .recommen-text7 li dl{text-align: center; font-size: 24px; font-weight: bold; padding: 20px 0 12px; height: 56px;}
.l-content .recommen-text7 li dd{color: #666666; margin-top: 8px;}
.l-content .recommen-text7 li dl.single dt{margin-top: 12px;}
.l-content .recommen-text7 li dl.double dd{color: #000000;}
.l-content .recommen-text7 li>div>img{height: 170px;}
.l-content .recommen-text7 li p{width: 232px; margin: 10px auto; background: #E6E6E6; height: 26px; display: flex; justify-content: center; align-items: center; margin-top: 15px; font-family: Arial, Helvetica, sans-serif;}
.l-content .recommen-text7 li a{position: absolute; top: 0; left: 0; padding: 310px 12px 10px 11px;}
.l-content .recommen-text7 li:hover{opacity: .8; transform: translateY(10px);}
.l-content .recommen-text7 .detail{width: 443px; height: 56px; margin: 20px auto 0;}
.l-content .recommen-text7 .tips{ margin: 15px auto 0 67px; font-size: 16px;}

.l-content .rules-text1{position: absolute; top: -2px; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; font-size: 42px; color: #ffffff; font-weight: bold;}

.l-content .rules-text2{position: absolute; top: 30px; left: 67px; font-size: 20px;}
.l-content .rules-text2 li{height: 37px;}
.l-content .rules-text2 li span{font-family: Arial, Helvetica, sans-serif;}
.l-content .rules-text2 a{text-decoration: underline; color: #000000; font-weight: bold;}

.l-content .contact-text1{position: absolute; top: 9px; left: 515px; font-size: 42px; color: #ffffff; font-weight: bold;}
.l-content .contact-text2{position: absolute; top: 275px; left: 62px;}






